@import url('/css/rtve.2019/rtve.commons/rtve.modules/rtve.headers/rtve.header_fine.desktp.css');

/* Color FONDO BACK IMAGE */
.spechead .backima{background:#011a6d;}
.spechead .backima img {margin-left:-86rem;}

/* Posicionamiento LOGO IMAGE */
.spechead .logoima img {display:block;top:50%;margin-top: -2.5rem;left:50%;margin-left: -20rem;}

/* Posicionamiento HOST IMAGE */
.spechead .hostima img {top:50%;margin-top:-4rem;}

/* Color de seleccion de MENU */
.subheader .spechead nav li a:hover span:after, .subheader .spechead .blindBox .active a span:after {background:#54e1f0;}

/* Animación Logo */
span.ima.hostima:after {content:'';position:absolute;top:1rem;left:auto;right:3rem;width:1.8rem;height:4.7rem;background:url('/css/rtve.2019.noticias/cumbre-clima-2019-TE_SCB20LL/i/TE_SCB20LL.aguja-reloj.png');}

@-webkit-keyframes circle {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes circle {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.spechead .hostima:after {
    -webkit-transform-origin:50% 85%;
    transform-origin: 50% 85%;
    -webkit-animation: circle 45s steps(90) infinite;
    animation: circle 45s steps(90) infinite;
}
